/** Main CSS File
    Created: 26th August, 2008
*/

body {
    background: #ccc url('../images/g-bg.png') repeat-y center top;
    font-family: Verdana, Tahoma, Arial, sans-serif;
    font-size: 12px;
    padding: 0;
    margin: 0;
    color: #555;
    line-height: 20px;
}

a img {
    border: 0px;
}

b.special {
    color: #FF3300;
}

#constrain {
    margin: 0 auto;
    width: 961px;
    padding: 0 8px 0 8px;
}

#header {
    background-color: #0066CC;
    display: block;
    background: #fff url('../images/g-header-2.jpg') no-repeat top left;
    height: 70px;
}

h1.title {
    font-size: 12px;
    margin: 0;
}

#menu {
    background: #14346e;
    height: 25px;
    line-height: 27px;
    padding-bottom: 5px;
    padding-left: 40px;
    width: 922px;

}

#menu ul li {
    float: left;
    list-style-type: none;
    padding: 0px;
    margin: 0;
    display: inline;
}

#menu ul {
    clear: left;
    height: 25px;
    padding: 0px;
    margin: 0;
    display: inline;
}

#menu ul li a {
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 1px;
    padding: 0 17px;
    text-decoration: none;
    height: 30px;
    display: inline;
}

#menu ul li a:hover {
    background: #3c61a4;
}

#focus-header {
    padding-top: 10px;
}

#main-content {
    padding: 0 12px 0 12px;
}

#main-content .sidebar-left {
    width: 200px;
    float: left;
    margin-right: 14px;
}

#main-content .content {
    width: 509px;
    float: left;
    margin-right: 14px;
}

#main-content .content a {
    text-decoration: none;
    color: #0099FF;
}

#main-content .content ol {
    padding: 0;
    margin: 0;

}

#main-content .content a:hover {
    color: #666;
}

#main-content .sidebar-right {
    width: 200px;
    float: left;
}

#main-content .skype {
    border: 1px solid black;
    width: 200px;
    margin-bottom: 10px;
    background: #fff !important;
}

#main-content .skype .information, #main-content .free .information {
    padding: 8px;
}

#main-content .sidebar-box {
    border: 1px solid black;
    width: 200px;
    margin-bottom: 10px;
    background: #EEF0F1;
}

#main-content .sidebar-box ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#main-content .sidebar-box ul a span {
    color: #99CC33;
}

#main-content .sidebar-box ul a {
    width: 192px;
    color: #666;
    text-decoration: none;
    font-size: 12px;
    padding: 4px;
    display: block;
}

#main-content .sidebar-box ul a.more {
    background: #ccc;
}

#main-content .sidebar-box .student {
    background: #fff;
    text-align: center;
    padding: 4px 0px 4px 0px;
}

#main-content .sidebar-box ul a:hover {
    background: #ccc;
    color: #fff;
}

#main-content .sidebar-box .first {
    padding-top: 0px;
    margin-top: 0px;
}

#main-content .sidebar-right .freecourse .information {
    padding: 8px;
}

#main-content .sidebar-left .eway .information {
    padding: 8px;
}

#main-content .sidebar-right a {
    color: #0dc91b;
    text-decoration: none;
}

#main-content .sidebar-right a:hover {
    color: #000;
}

#main-content .sidebar-right .newsletter .information {
    padding: 8px;
}

#main-content .sidebar-right dl.form dt {
    float: left;
    width: 60px;
    padding-left: 8px;
}

#main-content .sidebar-right dl.captcha {
    background: #fff;
    padding: 8px;
    border: 1px solid #ccc;
}

#main-content .sidebar-right input {
    width: 90px;
}

#main-content .sidebar-right dl.captcha dt {
    padding-left: 0px;
}

#main-content .sidebar-right dl.captcha img {
    padding-top: 8px;
}

#main-content .sidebar-right dl.form dd {
    margin-left: 60px;
}

#main-content .title {
    background: #14346e;
    color: #fff;
    font-weight: 100;
    text-transform: uppercase;
    padding: 4px 4px 4px 10px;
}

#main-content .title a {
    color: #fff;
    text-decoration: none;
    text-transform: none;
    font-size: 11px;
}

#main-content .title a:hover {
    color: #ccc;
}

#main-content .testimonials {
    padding: 12px;
    background: #eee;
    margin: 22px;
    line-height: 22px;
    font-size: 11px;
}

#focus-header {
    padding-bottom: 8px;
    padding-left: 6px;
}

#focus-header .focus-box .readmore {
    background: #99CC33;
    padding: 6px;
}

#focus-header .two .readmore {
    background: #a1d045;
}

#focus-header .focus-box .readmore a {
    color: #fff;
    text-decoration: none;
}

#focus-header .focus-box .readmore a:hover {
    color: #000;
}

#focus-header .focus-box h2 {
    padding: 0;
    margin: 0;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
}

#focus-header .focus-box h2 a {
    padding: 0;
    margin: 0;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}

#focus-header .focus-box h2 a:hover {
    color: #ccc;
}

#main-content h3 {
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-family: Verdana, arial, sans-serif;
    font-size: 14px;
}

#focus-header .focus-box .content-holder {
    padding: 8px;
    height: 90px;
}

#focus-header .focus-box p.heading {
    color: #a1d045;
    font-size: 13px;
    padding-bottom: 8px;
}

#focus-header .focus-box p {
    color: #fff;
    font-size: 11px;
    padding: 0;
    margin: 0;
}

#focus-header .focus-box {
    float: left;
    font-family: Verdana, arial, sans-serif;
}

#focus-header .focus-box a {
    color: #fff;
    text-decoration: none;
}

#focus-header .focus-box a:hover {
    color: #ccc;
}

#focus-header .focus-box a.enrol {
    color: #F88538;
}

#focus-header .focus-box a.enroldark {
    color: #FCCEB0;
}

#focus-header .focus-box a.enrol:hover {
    color: #ccc;
}

#focus-header .one {
    width: 313px;
    background: #2e58aa;
    margin-left: 6px;
}

#focus-header .two {
    width: 313px;
    background: #5b81ca;
}

#focus-header .three {
    width: 313px;
    background: #2e58aa;
}

#main-content .info-box ul {
    color: #FF9900;
}

#main-content .info-box ul li span {
    color: #666;
}

#contactus {
    background: #fff;
    border: 0px;
}

#callnow {
    background: #fff url('../images/g-front-contact-2img.jpg') top left no-repeat;
    height: 172px;
    width: 497px;
    position: relative;

}

#callnow .header {
    position: absolute;
    top: 2px;
    left: 220px;
    color: #fff;
}

#callnow .header h2 {
    font-size: 16px;
    font-weight: bold;
}

#callnow .information {
    position: absolute;
    top: 40px;
    left: 220px;
}

#callnow .information p {
    color: #000;
    padding: 0;
    margin: 0;
    text-align: right;
}

#callnow .information p.phone {
    color: #5B81CA;
    font-size: 16px;
    padding: 0;
    font-style: italic;
    margin: 0;
    padding-top: 4px;
    padding-bottom: 4px;
}

#callnow .information a {
    color: #5B81CA;
    text-decoration: none;
}

#callnow .information a:hover {
    color: #666;
}

#footer {
    clear: left;
    background: #14346e;
    padding: 6px;
    font-size: 11px;
    text-align: center;
}

#footer p {
    color: #fff;
    padding: 0;
    margin: 0;
}

form {
    padding: 0;
    margin: 0;
}

#studentlogin {
    border: 1px solid #ccc;
    font-size: 11px;
    font-family: Verdana, Arial, Sans-Serif;
    border: 0px;
}

.right {
    float: right;
}

.nrt-logo {
    margin-top: 14px;
}

.clear:after {
    content: ".";
    height: 1px;
    display: block;
    clear: left;
    visibility: hidden;
}

/* CSS Buttons Code */
.clearbutton {
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('../images/g-button-right.jpg') no-repeat scroll top right;
    color: #124D35;
    display: block;
    float: left;
    font-family: verdana, sans-serif;
    font-size: 12px;
    height: 20px;
    margin-right: 5px;
    padding-right: 10px;
    text-transform: uppercase;
    color: #000 !important;
    text-decoration: none;
    font-weight: bold;
}

#enrol {

}

#enrol th {
    text-align: right;
}

a.enroll {
    width: 140px;
}

a.register {
    width: 170px;
}

a.orange {
    background: transparent url('../images/g-button-right-orange.jpg') no-repeat scroll top right;
}

a.button span {
    background: transparent url('../images/g-button-full.jpg') no-repeat;
    display: block;
    line-height: 20px;
    padding: 0px 0px 5px 10px;
    text-align: center;
}

a.orange span {
    background: transparent url('../images/g-button-full-orange.jpg') no-repeat;
    display: block;
    line-height: 20px;
    padding: 0px 0px 5px 10px;
}

a.button:hover {
    color: #000 !important;
    outline: none;
}

.contentleftbox h2 {
    color: #ef6161;
    padding: 0;
    margin: 0;
    font-size: 16px;
}

.contentleftbox .centre {
    text-align: center;
}

.contentleftbox a {
    text-decoration: none;
    color: #0b5c9a;
}

.contentleftbox ul li {
    margin-left: 0px;
    padding-left: 0px;
}

.contentleftbox a:hover {
    text-decoration: none;
    color: #666;
}

#submit {
    width: 220px;
    height: 60px;
    background: #FF6500;
    border: 1px solid #000;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.contactdetails dt {
    float: left;
    width: 160px;
    line-height: 22px;
}

.contactdetails dd {
    margin-left: 160px;
    width: 280px;
    line-height: 22px;
}

#contactform input, #contactform textarea, #contactform select {
    width: 280px;
}

#contactform tr th {
    width: 160px;
    text-align: right;
    padding-right: 10px;
}

a.info {
    position: relative; /*this is the key*/
    z-index: 24;
    border-bottom: 1px dashed #ccc;
    color: #000;
    text-decoration: none
}

a.info:hover {
    z-index: 25;
    background-color: #ccc
}

a.info span {
    display: none
}

a.info:hover span {
    /*the span will display just on :hover state*/
    display: block;
    position: absolute;
    top: 2em;
    left: 2em;
    width: 15em;
    border: 1px solid #ccc;
    background-color: #666;
    color: #fff;
    text-align: center
}

.title-companyname {
    font-size: 20px;
}

.promotion {
    font-size: 14px;
}

.style1 {
    color: #ff0000;
}

.contact-bar {
    background: #FF9933;
    padding: 6px;
    border: 1px solid #000;
}

.contact-bar a {
    color: #000 !important;
    text-decoration: none !important;
}

.contact-bar a:hover {
    color: #000 !important;
    text-decoration: underline !important;
}

.contact-bar p {
    font-size: 14px;
    text-align: center;
    padding: 0;
    margin: 0;
    color: #000;
}